{% set CodiceModulo = "MAN_GEST_APP" %}
{% set Urn = "document:c_a794:manifestazione.interesse.gestione.appartamenti;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione di interesse per l'affidamento diretto del servizio di gestione degli appartamenti per persone in condizione di grave emarginazione con la metodologia housing first"
destinatario_amministrazione=""
destinatario_ufficio="Servizi Sociali"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|07/02/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ULT_SOGG_MAN"
urn_modulo_figlio="document:c_a794:ulteriori.soggetti.manifestazione;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Manifestazione di interesse per l'affidamento diretto del servizio di gestione degli appartamenti per persone in condizione di grave emarginazione con la metodologia housing first
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="07/06/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0172599" />
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:affidamento.gestione.appartamenti;manifestazione")}} 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Manifestazione di interesse per l\'affidamento diretto del servizio di gestione degli appartamenti per persone in condizione di grave emarginazione con la metodologia housing first'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Manifestazione di interesse per l'affidamento diretto del servizio di gestione degli appartamenti per persone in condizione di grave emarginazione con la metodologia housing first
</h1>

<div type="Anagrafica_Società">
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle">Il sottoscritto</p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
          {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome</p>
        </td>
        <td>
          <p class="Labelcella">Nome</p>
        </td>
        <td>
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">Luogo di nascita</p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr>
        <td>
          {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:24%;">
          <p class="Labelcella"> Telefono casa </p>
        </td>
        <td style="width:24%;">
          <p class="Labelcella"> Telefono cellulare </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
        </td>
      </tr>
      <tr>
        <!-- telefono casa -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''"  format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
        </td>
        <!-- telefono cellulare -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p>
            <b> in qualità di </b>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          {% set ruoli = ["Titolare", "Socio con potere di rappresentanza", "Presidente della società", "Procuratore generale o speciale"] %}
          <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Denominazione/Ragione sociale </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td colspan="2">
          <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Sede legale</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante'])" mandatory="#Titolare_Ruolo.check_value(['Titolare','Legale rappresentante']) and #Titolare_ProvinciaSede.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">Partita IVA</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="true"/>
        </td>
        <td>
          <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
          <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica ordinaria</p>
        </td>
      </tr>
      <tr>
        <!-- Telefono soggetto giuridico -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" />
        </td>
      </tr>
    </tbody>
  </table>
 </div>
  
<br>
<h3 class="Modulo">
  MANIFESTA L'INTERESSE A PARTECIPARE ALL’INDAGINE DI MERCATO IN OGGETTO 
</h3>
<p class="Modulo">
  quale: <i> (barrare e completare)</i>
</p>
<div id="TipoEnte" name="TipoEnte" label="Tipo Ente" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TipoEnte1" name="TipoEnte" type="radio" value="singolo"/>
      </td>
      <td colspan="2">
        <p>
          concorrente singolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
        <input id="TipoEnte2" name="TipoEnte" type="radio" value="consorzio"/>
      </td>
      <td colspan="2">
        <p>
          consorzio stabile costituito dai seguenti consorziati:
        </p>
      </td>
    </tr>
     <tr>
      <td colspan="2">
        <input id="Consorzio1" name="Consorzio1" label="Imprese consorziate" style="width:100%;" mandatory_enabled="#TipoEnte2.checked()"/>
      </td>
     </tr>
     <tr>
      <td colspan="2">
        <input id="Consorzio2" name="Consorzio2" label="Imprese consorziate" style="width:100%;" enabled="#TipoEnte2.checked()"/>
      </td>
     </tr>
     <tr>
      <td colspan="2">
        <input id="Consorzio3" name="Consorzio3" label="Imprese consorziate" style="width:100%;" enabled="#TipoEnte2.checked()"/>
      </td>
     </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
        <input id="TipoEnte3" name="TipoEnte" type="radio" value="capogruppo"/>
      </td>
      <td colspan="2">
        <p>
          	capogruppo/mandataria di un raggruppamento temporaneo di imprese denominato:
        </p>
      </td>
    </tr>
     <tr>
      <td colspan="2">
        <input id="capogruppo1" name="capogruppo1" label="capogruppo raggruppamento imprese" style="width:100%;" mandatory_enabled="#TipoEnte3.checked()"/>
      </td>
     </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
        <input id="TipoEnte4" name="TipoEnte" type="radio" value="mandante"/>
      </td>
      <td colspan="2">
        <p>
          	mandante di un raggruppamento temporaneo di imprese denominato:
        </p>
      </td>
    </tr>
     <tr>
      <td colspan="2">
        <input id="mandante1" name="mandante1" label="mandante raggruppamento imprese" style="width:100%;" mandatory_enabled="#TipoEnte4.checked()"/>
      </td>
     </tr>
    </tbody>
  </table>
<br>
<p class="Modulo">
  e a tal fine
</p>
<br>
{{ utils.Dichiara_445() }}

<br>
  
 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
       <p class="Labeltabella">
         Requisiti generali
       </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="OpEconomici" name="OpEconomici" value="obbligatorio"type="checkbox" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        <p>
          di rientrare nella categoria degli operatori economici di cui al Decreto Legislativo del 18 aprile 2016, n. 50, art. 45
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Esclusione" name="Esclusione" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        di non trovarsi in alcuna delle cause di esclusione di cui al Decreto Legislativo del 18 aprile 2016, n. 50, art. 80
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Conflitto" name="Conflitto" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        di non versare in alcuna delle ipotesi di conflitto di interesse prevista dal Decreto Legislativo del 18 aprile 2016, n. 50, art. 42 nei confronti del Comune di Bergamo
      </td>
    </tr>
      <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input class="inputNormal" id="CamComm" name="CamComm" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
       che l’impresa è iscritta per la seguente attività nel registro delle imprese della Camera di Commercio di 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td colspan="2">
      <p class="Labelcella">
       Provincia iscrizione
      </p>
    </td>
     <td colspan="4">
      <p class="Labelcella">
        Denominazione attività
      </p>
     </td>
    </tr>
    <tr>
      <td colspan="2">
       <input id="CamComProv" name="CamComProv" label="provinzia iscrizione camera di commercio" style="width:100%;" mandatory="true"/>
       </td>
       <td colspan="4">
        <input id="CamComAtt" name="CamComAtt" label="attività  iscrizione camera di commercio" style="width:100%;" mandatory="true"/>
       </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Sintel" name="Sintel" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        che l’impresa è iscritta alla piattaforma informatica per e-procurement SINTEL della Regione Lombardia
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input class="inputNormal" id="AnalServ" name="AnalServ" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        che l’impresa ha espletato i seguenti servizi analoghi di accompagnamento abitativo di carattere emergenziale <i>(indicare i servizi svolti per almeno un triennio)</i>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td>
      <p class="Labelcella">
        Committente
      </p>
     </td>
    
     <td>
     <p class="Labelcella">
        Periodo di svolgimento
      </p>
     </td>
     <td>
     <p class="Labelcella">
        Importo
      </p>
     </td>
      <td colspan="2">
     <p class="Labelcella">
        Oggetto
      </p>
     </td>
    </tr>
    <tr>
     <td>
       <input id="Comm1" name="Comm1" label="Committente" style="width:100%;" mandatory="true"/>
     </td>
     
     <td>
       <input id="Per1" name="Per1" label="Periodo" style="width:100%;" mandatory="true"/>
     </td>
     <td>
       <input id="Imp1" name="Imp1" label="Importo" style="width:100%;" mandatory="true"/>
     </td>
     <td colspan="2">
       <input id="Ogg1" name="Ogg1" label="Oggetto" style="width:100%;" mandatory="true"/>
     </td>
    </tr>
    <tr>
     <td>
       <input id="Comm2" name="Comm2" label="Committente" style="width:100%;" mandatory="true"/>
     </td>
    
     <td>
       <input id="Per2" name="Per2" label="Periodo" style="width:100%;" mandatory="true"/>
     </td>
     <td>
       <input id="Imp2" name="Imp2" label="Importo" style="width:100%;" mandatory="true"/>
     </td>
      <td colspan="2">
       <input id="Ogg2" name="Ogg2" label="Oggetto" style="width:100%;" mandatory="true"/>
     </td>
    </tr>
     <tr>
     <td>
       <input id="Comm3" name="Comm3" label="Committente" style="width:100%;" mandatory="true"/>
     </td>
     
     <td>
       <input id="Per3" name="Per3" label="Periodo" style="width:100%;" mandatory="true"/>
     </td>
     <td>
       <input id="Imp3" name="Imp3" label="Importo" style="width:100%;" mandatory="true"/>
     </td>
     <td colspan="2">
       <input id="Ogg3" name="Ogg3" label="Oggetto" style="width:100%;" mandatory="true"/>
     </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="10">
        <input class="inputNormal" id="Parametri_sogg" name="Parametri_sogg" type="checkbox" value="SI"/>
      </td>
      <td colspan="6">
        che i soggetti con potere di rappresentanza, oltre al sottoscritto dichiarante, e i direttori tecnici, attualmente in carica, sono in totale <i>(indicare il numero e di seguito i dati dei soggetti)</i> <input class="" id="Parametri_NumeroComponenti" name="Parametri_NumeroComponenti" style="width: 5%;" label="Numero componenti" value="0"  mandatory_enabled="#Parametri_sogg.checked()"  format="number"/>
      </td>
    </tr>
   
    <tr class="Rigaintestazioneridotta">
      <td style="width: 20%;">
        <p class="Labelcella">
        Cognome
      </td>
      <td  style="width: 20%;">
        <p class="Labelcella">
        Nome
        </p>
      </td>
      <td  style="width: 20%;">
        <p class="Labelcella">
        Codice fiscale
        </p>
      </td>
       <td  style="width: 20%;">
        <p class="Labelcella">
        Residenza
        </p>
      </td>
      <td  style="width: 20%;">
        <p class="Labelcella">
        Carica ricoperta
        </p>
      </td>
    </tr>
    
    
     {% for i in range(1, 9) %}
    <tr>
      <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_Cogn_Sogg{{i}}" name="Parametri_Cogn_Sogg{{i}}" label="Cognome Soggetto {{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}"/>
      </td>
      <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_Nom_Sogg{{i}}" name="Parametri_Nom_Sogg{{i}}" label="Nome Soggetto {{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}" />
      </td>
    
      <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_CodFisc_Sogg{{i}}" name="Parametri_CodFisc_Sogg{{i}}" label="Codice Fiscale Soggetto {{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </td>
      <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_Resid_Sogg{{i}}" name="Parametri_Resid_Sogg{{i}}" label="Residenza Soggetto {{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}"/>
      </td>
    
      <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_Carica_Sogg{{i}}" name="Parametri_Carica_Sogg{{i}}" label="Carica Soggetto {{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}"/>
      </td>
     
    </tr>
    {% endfor %}
    
    <tr class="Rigaintestazioneridotta">
     <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_Ultsogg" name="Parametri_Ultsogg" type="checkbox" value="SI"/>
      </td>
      <td colspan="6">
        <p> 
          che nell'impresa/ente/associazione è presente il seguente ulteriore numero di soggetti
          <input class="" id="Parametri_num_altr_sogg" name="Parametri_num_altr_sogg" style="width:5%;" value="0" label="Numero ulteriori Soggetti" format="number" mandatory_enabled="#Parametri_Ultsogg.checked()"/> 
          
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="Soci" name="Soci" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        di essere consapevole che, oltre ai direttori tecnici per ogni tipo di impresa, vanno indicati nello schema sopra indicato: il titolare per le imprese individuali, tutti i soci per le società in nome collettivo, i soci accomandatari per le società in accomandita semplice; per gli altri tipi di società e i consorzi gli amministratori muniti di potere di rappresentanza, di direzione e controllo, il socio unico persona fisica ovvero il socio di maggioranza in caso di società con meno di quattro soci.
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="10"> 
        <input id="Parametri_SoggCess" name="Parametri_SoggCess" type="checkbox" value="SI"/>
      </td>
      <td colspan="6">
        che nell’anno antecedente la data della pubblicazione del presente avviso è cessato dalla carica, quale organi di amministrazione il seguente numero di soggetti <i>(indicare il numero e di seguito i dati dei soggetti)</i> <input class="" id="Parametri_NumSoggCess" name="Parametri_NumSoggCess" style="width: 5%;" label="Numero soggetti cessati" value="0"  mandatory_enabled="#Parametri_SoggCess.checked()"  format="number"/>
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
      <td style="width: 20%;">
        <p class="Labelcella">
        Cognome
      </td>
      <td  style="width: 20%;">
        <p class="Labelcella">
        Nome
        </p>
      </td>
      <td  style="width: 20%;">
        <p class="Labelcella">
        Codice fiscale
        </p>
      </td>
       <td  style="width: 20%;">
        <p class="Labelcella">
        Data cessazione
        </p>
      </td>
      <td  style="width: 20%;">
        <p class="Labelcella">
        Carica ricoperta
        </p>
      </td>
    </tr>
     {% for i in range(1, 9) %}
    <tr>
      <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_Cogn_SoggCess{{i}}" name="Parametri_Cogn_Sogg{{i}}" label="Cognome Soggetto cessato {{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumSoggCess.value()>={{i}}"/>
      </td>
      <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_Nom_SoggCess{{i}}" name="Parametri_Nom_Sogg{{i}}" label="Nome Soggetto cessato {{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumSoggCess.value()>={{i}}" />
      </td>
    
      <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_CodFisc_SoggCess{{i}}" name="Parametri_CodFisc_Sogg{{i}}" label="Codice Fiscale Soggetto cessato {{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumSoggCess.value()>={{i}}" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </td>
       <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_Data_SoggCess{{i}}" name="Parametri_Data_Sogg{{i}}" label="Data cessazione {{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumSoggCess.value()>={{i}}"/>
      </td>
         
      <td style="width:  20%;">
        <input class="InputNormal" id="Parametri_Carica_SoggCess{{i}}" name="Parametri_Carica_SoggCess{{i}}" label="Carica Soggetto cessato{{i}}" style="width: 100%;" mandatory_enabled="#Parametri_NumSoggCess.value()>={{i}}"/>
      </td>
     
    </tr>
    {% endfor %}
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="CauseEscl" name="CauseEscl" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
       che nei confronti dei soggetti sopra indicati non sussiste alcuna causa di esclusione di cui al Decreto Legislativo del 18 aprile 2016, n. 50, art. 80
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <input id="RTI" name="RTI" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        di essere consapevole che, in caso di RTI non ancora costituito, il presente modello dovrà essere compilato sia dalla capogruppo mandataria che dalla mandante
      </td>
    </tr>
    
  </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="(parseInt(#Parametri_num_ult_sogg_isc.value()) / 16) &gt; 0" enabled="(parseInt(#Parametri_num_ult_sogg_isc.value()) / 16) &gt; 0" id="ULT_SOGG_MAN" name="ULT_SOGG_MAN" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td  style="background-color: #eeeeee;">
        <p> 
          n° 
          <input class="inputNormal" id="Parametri_num_ult_sogg_isc" name="Parametri_num_ult_sogg_isc" style="width: 4%;" dynamic_value="#Parametri_num_altr_sogg.value()" format="number" readonly/> 
          Ulteriori soggetti 
        <p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documento di identità 
         <i>(da allegare se il modulo è compilato con il supporto dell'assistenza)</i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cULT_SOGG_MAN" name="GLOBO_modulofiglio_cULT_SOGG_MAN" type="hidden" value="" obbligatorio="#ULT_SOGG_MAN.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
